# Uses of Class
javassist.bytecode.CodeAttribute.RuntimeCopyException

Packages that use CodeAttribute.RuntimeCopyException
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of CodeAttribute.RuntimeCopyException in javassist.bytecode

Methods in javassist.bytecode that throw CodeAttribute.RuntimeCopyException
Modifier and Type
Method
Description
`AttributeInfo`
CodeAttribute.`copy(ConstPool newCp, Map<String,String> classnames)`
Makes a copy.